server:
  port: 8091
spring:
  data:
    mongodb:
      host: localhost
      port: '27017'
      database: files
  servlet:
    multipart:
      enabled: true
      max-file-size: 200 MB
      max-request-size: 200 MB
  rabbitmq:
    virtual-host: /
    host: localhost
    username: guest
    password: guest
    port: 15672
    template:
      default-receive-queue: rabbitmq.queue
      routing-key: rabbitmq.routingkey
      exchange: rabbitmq.exchange
      reply-timeout: 60000
    listener:
      simple:
        concurrency: 1
        max-concurrency: 1